[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TPropStorageXMLConfig

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: xmlpropstorage.pas line 30

`type TPropStorageXMLConfig = class(TXMLConfig)`
`public`
`procedure DeleteSubNodes();` |  |
`end;`

## Inheritance

`TPropStorageXMLConfig` |  |
`TXMLConfig`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.